Subject: [EAI] RFC5335bis edit

From: Joseph Yee <[email-masked]>
Date: Sat, 27 Nov 2010 02:42:10 -0500

Hi, few more edits for RFC5335bis

1.  Editor note in second last paragraph of section 2 can be removed.  (Comment regards to RFC5721bis and RFC5738bis)

2. In ABNF of Section 4.4, Let-dig referenced from Section 4.1.2 instead of Section 4.1.3 of RFC 5321.

Thanks
Joseph